Subject: Re: 18138583 / Fan Seller / U2/ 23/10/2018 / Buyer expecting tickets
From: Ashwinee Latchayya <[email-masked]>
To: Virendra Singh <[email-masked]>
Date: Tue, 23 Oct 2018 16:22:42 +0530 (IST)

Hi Virendra, 

Can you please move this to replacement. 

Kind Regards, 
Ashwinee 

From: "Virendra Singh" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 22 October, 2018 16:05:28 
Subject: Re: 18138583 / Fan Seller / U2/ 23/10/2018 / Buyer expecting tickets 

Thank You, I really appreciate that. 

Best regards, 
Virendra Singh 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Virendra Singh" <[email-masked]> 
Sent: Monday, 22 October, 2018 15:51:57 
Subject: Fwd: 18138583 / Fan Seller / U2/ 23/10/2018 / Buyer expecting tickets 

Hi Virendra, 

I've flagged this to get an approval to replace this order. 

Kind Regards, 
Ashwinee 

From: "Virendra Singh" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 22 October, 2018 15:27:05 
Subject: 18138583/ Fan Seller / U2/ 23/10/2018 / Buyer expecting tickets 

Hi Ashwinee, 

With reference to the above TID, buyer is reporting that he has arrived IN GB ( United Kingdom) , whereas on UPS website is showing that the tickets has been delivered to Lod, IL (Israel ). 

I Checked that the tickets were shipped on 16/10/2018 at 15:31, where in buyer Departure Date was 19/10/2018. 

I would appreciate if you could look into the matter and do the needful. 

Best regards, 
Virendra Singh